<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_c31ddcbccb2e4079a7aa4dab1e404592 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_c31ddcbccb2e4079a7aa4dab1e404592" ></div>
        
</body>
<script>    
    
            var map_c31ddcbccb2e4079a7aa4dab1e404592 = L.map(
                "map_c31ddcbccb2e4079a7aa4dab1e404592",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_8013adb5230c4b10b58be198cf9932cd = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_c31ddcbccb2e4079a7aa4dab1e404592);
        
    
            var feature_group_fef312d94b7b4da28c247ac068a8db51 = L.featureGroup(
                {}
            ).addTo(map_c31ddcbccb2e4079a7aa4dab1e404592);
        
    
        function geo_json_73495ba8a4df40308976fa6f5d2f4c81_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_73495ba8a4df40308976fa6f5d2f4c81_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_73495ba8a4df40308976fa6f5d2f4c81 = L.geoJson(null, {
                onEachFeature: geo_json_73495ba8a4df40308976fa6f5d2f4c81_onEachFeature,
            
                style: geo_json_73495ba8a4df40308976fa6f5d2f4c81_styler,
        });

        function geo_json_73495ba8a4df40308976fa6f5d2f4c81_add (data) {
            geo_json_73495ba8a4df40308976fa6f5d2f4c81
                .addData(data)
                .addTo(feature_group_fef312d94b7b4da28c247ac068a8db51);
        }
            geo_json_73495ba8a4df40308976fa6f5d2f4c81_add({"bbox": [-3.679126797973332, 40.437390232176064, -3.660550533692692, 40.45315183377397], "features": [{"bbox": [-3.679126797973332, 40.437390232176064, -3.660550533692692, 40.45315183377397], "geometry": {"coordinates": [[[-3.660550533692692, 40.44462284570451], [-3.660694948035081, 40.44457186994038], [-3.661173072560892, 40.44440591099461], [-3.66266440882011, 40.44389114621717], [-3.663213989860371, 40.44370206647835], [-3.6635194719466, 40.443594835950684], [-3.663931415885096, 40.44344885806332], [-3.664226322363894, 40.44333721793612], [-3.664306331455649, 40.44330398339319], [-3.664418954921362, 40.4432562640418], [-3.664663182235432, 40.44314729244994], [-3.664938779359223, 40.4430172930474], [-3.665103330112057, 40.44293589593257], [-3.665274065055194, 40.442847913440616], [-3.665509125737526, 40.442719632441936], [-3.665658812861672, 40.44263414893035], [-3.665813142335324, 40.442544764610375], [-3.66609775256684, 40.442378656453535], [-3.666803798044834, 40.441964297481896], [-3.667785145731902, 40.44138983958032], [-3.668166607444123, 40.44116617577025], [-3.668448522690067, 40.44100176207423], [-3.668869320575854, 40.44075483242377], [-3.669530365959899, 40.44036475317393], [-3.66986028400225, 40.44017620212358], [-3.670099085434495, 40.440050034241835], [-3.670243421476446, 40.439976620853535], [-3.67048933729808, 40.439859347860896], [-3.670816959406008, 40.43972265428512], [-3.671118161799159, 40.43961256363513], [-3.671321483827582, 40.439541310954105], [-3.671550503164412, 40.43946703476257], [-3.671826300821563, 40.43938963041516], [-3.672067147969283, 40.439327455644715], [-3.672347762196531, 40.43926732837447], [-3.672715848724323, 40.439198538275924], [-3.673165666823816, 40.4391165413622], [-3.673342519223758, 40.4390882861471], [-3.674051475510844, 40.43897444275287], [-3.674138406917969, 40.4389635664651], [-3.674448594904577, 40.43890991028972], [-3.674711962373098, 40.438854031060814], [-3.674816044164008, 40.43882732442061], [-3.674923828556796, 40.438795938407914], [-3.675017556664992, 40.43876321995615], [-3.675142495010971, 40.43871636419094], [-3.675306768378443, 40.43862719739709], [-3.675976541323312, 40.43822785009654], [-3.676487463664927, 40.43792034758863], [-3.676623876766206, 40.43784106267912], [-3.677039070807685, 40.43758699191102], [-3.677225914633163, 40.43749279829968], [-3.677453508132427, 40.437434041308364], [-3.677585220950868, 40.43740940448712], [-3.677704356190169, 40.43739681423604], [-3.677769174585738, 40.437392677471514], [-3.677852887383829, 40.437390303758924], [-3.677971098929141, 40.437390232176064], [-3.678956994572039, 40.4374409776597], [-3.679126797973332, 40.43744908206534], [-3.679118646916737, 40.437563190424356], [-3.679094982858925, 40.437843221601504], [-3.679035845196137, 40.43844717312768], [-3.679022861737116, 40.43871301537477], [-3.679000849673923, 40.439126847686104], [-3.678892440214092, 40.440152034599706], [-3.678857966887629, 40.44044661558127], [-3.678821284893106, 40.44075492122589], [-3.678729957702226, 40.44145670099539], [-3.678689975995283, 40.4417125394193], [-3.678684879777963, 40.44175802881186], [-3.678107680037701, 40.441728479125075], [-3.67796581640024, 40.44173765354657], [-3.677810161282544, 40.441770746504794], [-3.677418812115198, 40.44194394142106], [-3.67737152136907, 40.44196787619933], [-3.677127243278092, 40.442082235269375], [-3.677013007550865, 40.44214445391231], [-3.676935536719519, 40.44219134003831], [-3.676039370937399, 40.44270500790038], [-3.675784966362059, 40.44290958553038], [-3.675209153741458, 40.44335773408923], [-3.67492761381548, 40.44357903588206], [-3.674640497533533, 40.443804171330754], [-3.674457067390628, 40.443945881334805], [-3.674012819856882, 40.44429231026364], [-3.67392451621886, 40.44435420347173], [-3.673815985144842, 40.44442038568863], [-3.673386474598727, 40.44468091548749], [-3.672478689514934, 40.445240398112404], [-3.671907000719711, 40.44559410976308], [-3.671723674016077, 40.44570818418195], [-3.671394921840374, 40.44591415706972], [-3.671004025336303, 40.44616302128361], [-3.670850842888412, 40.44626353194925], [-3.670681067441215, 40.446379363903915], [-3.670422940165719, 40.44655884316716], [-3.669957904538179, 40.44688905268204], [-3.669615984737684, 40.44713816886471], [-3.669550936945457, 40.44719029337588], [-3.668933992007322, 40.44767714423369], [-3.668707345203352, 40.447853491527745], [-3.668529336411283, 40.44798415171267], [-3.668464102481941, 40.44802717758972], [-3.668375297072104, 40.44808108746411], [-3.668237752853166, 40.448161143880526], [-3.667981918256585, 40.448300775603855], [-3.66783929993537, 40.44837701402095], [-3.667190354417062, 40.44872713956994], [-3.666968554551972, 40.448848257296945], [-3.666578666218927, 40.44905691150962], [-3.666424208778704, 40.449135928156835], [-3.666002795763274, 40.44951664494174], [-3.665504573084458, 40.449940532108215], [-3.664953977455177, 40.45041042106205], [-3.665049486562856, 40.450578970585624], [-3.665192351070845, 40.450860589777996], [-3.665295766235206, 40.45110004848053], [-3.665391264750201, 40.45137972378382], [-3.665528446942372, 40.45161818607656], [-3.665564548260044, 40.45168540157823], [-3.665627346997664, 40.452098994517605], [-3.665684512469172, 40.45244478207075], [-3.665642151904367, 40.45245560257393], [-3.665270850015426, 40.45255439764617], [-3.664969191406878, 40.4526357819261], [-3.664859276506975, 40.452677468180454], [-3.664782989131162, 40.45270411411281], [-3.664693847430794, 40.45273199607184], [-3.663140454517844, 40.45315183377397], [-3.663121879930962, 40.45299862789285], [-3.663049366402712, 40.45245067507369], [-3.662920505280993, 40.45164097348028], [-3.662751916193141, 40.45073035533622], [-3.662665318978223, 40.45030036560538], [-3.662575027012403, 40.449874694248145], [-3.662390015188123, 40.449144926091776], [-3.662246639994106, 40.44865233334965], [-3.662091858769679, 40.44814122013236], [-3.661920271575768, 40.44763448217011], [-3.661688219299017, 40.446984972916376], [-3.66144916695084, 40.446364322991016], [-3.661240483411636, 40.44589045376547], [-3.661113079234969, 40.4456254076427], [-3.660656012868053, 40.44480686732745], [-3.660550533692692, 40.44462284570451]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_0f08aa634c564423a095e34bbf6871bc = L.featureGroup(
                {}
            ).addTo(map_c31ddcbccb2e4079a7aa4dab1e404592);
        
    
            var circle_marker_4b865c7778f44761af1eaa0ea614168c = L.circleMarker(
                [40.43763689036314, -3.678469623737817],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_b24fa7730d3741c9afb27161334cb910 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4ca0acd71f1041d7ac6eba538cd9ff58 = $(`<div id="html_4ca0acd71f1041d7ac6eba538cd9ff58" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2567405VK4726H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9528</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2567405&rc2=VK4726H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2567405VK4726H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b24fa7730d3741c9afb27161334cb910.setContent(html_4ca0acd71f1041d7ac6eba538cd9ff58);
        

        circle_marker_4b865c7778f44761af1eaa0ea614168c.bindPopup(popup_b24fa7730d3741c9afb27161334cb910)
        ;

        
    
    
            var circle_marker_806da38398524837ae6a7a7c3d31e1e5 = L.circleMarker(
                [40.440957068865984, -3.676828237187137],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_703912b6b4af4a0e99bed291f236b2e4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e4bf9c85489d4b78855e558fcf894c73 = $(`<div id="html_e4bf9c85489d4b78855e558fcf894c73" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2771206VK4727B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>252</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2771206&rc2=VK4727B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2771206VK4727B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_703912b6b4af4a0e99bed291f236b2e4.setContent(html_e4bf9c85489d4b78855e558fcf894c73);
        

        circle_marker_806da38398524837ae6a7a7c3d31e1e5.bindPopup(popup_703912b6b4af4a0e99bed291f236b2e4)
        ;

        
    
    
            var circle_marker_2cf2a2ad29e24cf0b16b96355ffab537 = L.circleMarker(
                [40.440420023911756, -3.6747778983753556],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_cbf7706023e14267acffcd63ca0147c8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_502b04c09f7440619423250343c56843 = $(`<div id="html_502b04c09f7440619423250343c56843" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2870503VK4727B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15595</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2870503&rc2=VK4727B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2870503VK4727B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cbf7706023e14267acffcd63ca0147c8.setContent(html_502b04c09f7440619423250343c56843);
        

        circle_marker_2cf2a2ad29e24cf0b16b96355ffab537.bindPopup(popup_cbf7706023e14267acffcd63ca0147c8)
        ;

        
    
    
            var circle_marker_35c249eec21e4a878171cb7a97bb4ff8 = L.circleMarker(
                [40.4431979442243, -3.674489022818792],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_cec2246dba4d4315a8bce859f3965cdc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ac248b8cc8f74f078216bd3729f294ab = $(`<div id="html_ac248b8cc8f74f078216bd3729f294ab" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2973307VK4727D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1287</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>24</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2973307&rc2=VK4727D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2973307VK4727D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cec2246dba4d4315a8bce859f3965cdc.setContent(html_ac248b8cc8f74f078216bd3729f294ab);
        

        circle_marker_35c249eec21e4a878171cb7a97bb4ff8.bindPopup(popup_cec2246dba4d4315a8bce859f3965cdc)
        ;

        
    
    
            var circle_marker_d95bc8b9d759401080f278fec151b18d = L.circleMarker(
                [40.44389130391997, -3.6726716412502576],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_a7e90f05a20f46c19e24c071062ea0b9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f225c54215734363a171ee16522c56a1 = $(`<div id="html_f225c54215734363a171ee16522c56a1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3074905VK4737C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4201</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>65</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3074905&rc2=VK4737C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3074905VK4737C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a7e90f05a20f46c19e24c071062ea0b9.setContent(html_f225c54215734363a171ee16522c56a1);
        

        circle_marker_d95bc8b9d759401080f278fec151b18d.bindPopup(popup_a7e90f05a20f46c19e24c071062ea0b9)
        ;

        
    
    
            var circle_marker_736bd485818d4c139028492bb7f9dc86 = L.circleMarker(
                [40.44089163239874, -3.669630896585106],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_61e24b0179b248dcbf2c451fa2b59a3a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3a37678c6612472e99af2b82ad3a8bdd = $(`<div id="html_3a37678c6612472e99af2b82ad3a8bdd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3371701VK4737A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>35535</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3371701&rc2=VK4737A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3371701VK4737A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_61e24b0179b248dcbf2c451fa2b59a3a.setContent(html_3a37678c6612472e99af2b82ad3a8bdd);
        

        circle_marker_736bd485818d4c139028492bb7f9dc86.bindPopup(popup_61e24b0179b248dcbf2c451fa2b59a3a)
        ;

        
    
    
            var circle_marker_e08e83bb54d84a01af23993393553510 = L.circleMarker(
                [40.44799749300216, -3.668228459867934],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_9ba6d0f7c88442449c23985d019ac78f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c6e5d363a3a443fd84cefcf2180b1ed0 = $(`<div id="html_c6e5d363a3a443fd84cefcf2180b1ed0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3478122VK4737G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>315</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3478122&rc2=VK4737G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3478122VK4737G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9ba6d0f7c88442449c23985d019ac78f.setContent(html_c6e5d363a3a443fd84cefcf2180b1ed0);
        

        circle_marker_e08e83bb54d84a01af23993393553510.bindPopup(popup_9ba6d0f7c88442449c23985d019ac78f)
        ;

        
    
    
            var circle_marker_61216f92e5984b95aa95f5ec410c9bd9 = L.circleMarker(
                [40.44617715383643, -3.6674498213164055],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_4300db11a6af402997072c6223dbfa4d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_45c7086bce214d69a941f7a1a6e71c45 = $(`<div id="html_45c7086bce214d69a941f7a1a6e71c45" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3576302VK4737E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2239</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3576302&rc2=VK4737E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3576302VK4737E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4300db11a6af402997072c6223dbfa4d.setContent(html_45c7086bce214d69a941f7a1a6e71c45);
        

        circle_marker_61216f92e5984b95aa95f5ec410c9bd9.bindPopup(popup_4300db11a6af402997072c6223dbfa4d)
        ;

        
    
    
            var circle_marker_35ee7cbcc42e402d897e18f14c5c4e0b = L.circleMarker(
                [40.445654920045506, -3.667589328471296],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_e3ecdfe93fc04f5cbb50d3eca3d9665d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a2982f9338d24e8cb13dfbea5a4c4b5b = $(`<div id="html_a2982f9338d24e8cb13dfbea5a4c4b5b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3576306VK4737E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2570</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3576306&rc2=VK4737E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3576306VK4737E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e3ecdfe93fc04f5cbb50d3eca3d9665d.setContent(html_a2982f9338d24e8cb13dfbea5a4c4b5b);
        

        circle_marker_35ee7cbcc42e402d897e18f14c5c4e0b.bindPopup(popup_e3ecdfe93fc04f5cbb50d3eca3d9665d)
        ;

        
    
    
            var circle_marker_bad0fe3ea9524c5aa405f30f3c84de65 = L.circleMarker(
                [40.445644785656185, -3.6650333626619447],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0f08aa634c564423a095e34bbf6871bc);
        
    
        var popup_78050b0aa7264cccb105d0a9a0b4ec5d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_59975308b04241baa5de3dab417cf57b = $(`<div id="html_59975308b04241baa5de3dab417cf57b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3676108VK4737F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PROSPERIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>168</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3676108&rc2=VK4737F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3676108VK4737F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_78050b0aa7264cccb105d0a9a0b4ec5d.setContent(html_59975308b04241baa5de3dab417cf57b);
        

        circle_marker_bad0fe3ea9524c5aa405f30f3c84de65.bindPopup(popup_78050b0aa7264cccb105d0a9a0b4ec5d)
        ;

        
    
    
            var layer_control_9778636e9eb84e7bbb2199b2ee6669dc = {
                base_layers : {
                    "cartodbpositron" : tile_layer_8013adb5230c4b10b58be198cf9932cd,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_fef312d94b7b4da28c247ac068a8db51,
                    "Inmuebles" : feature_group_0f08aa634c564423a095e34bbf6871bc,
                },
            };
            L.control.layers(
                layer_control_9778636e9eb84e7bbb2199b2ee6669dc.base_layers,
                layer_control_9778636e9eb84e7bbb2199b2ee6669dc.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_c31ddcbccb2e4079a7aa4dab1e404592);
        
</script>